Subject: IT problems Sunday
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Nov 2000 07:19:00 -0800 (PST)

Please be advised of a serious problem with Terminal Server! 

We were all kicked out of Terminal Server consistently on Sunday.  At first 
it happened about every half hour (9am to 10:30a.m).  Then it happened every 
5 minutes. 
Communication seemed slow.  We paged and called the Portland IT Team at 
11:30  (Diana & Chip).  At 12noon Diana said Chip and Paul Kane were working 
on it.   At around  12:30 Paul Kane called back and said "Vince" in Houston 
was working on it.  We asked for Vince's Phone number and Paul stated that 
Vince would call us instead. Vince called at about 1:00 and said everything 
was now working.  Five minutes later we were still getting kicked out.   We 
then paged and called Chip and he said he was trying to get ahold of 
Houston.  At 1:30 we called the Resolution Center. They indicated they had no 
clue we were having problems. At 1: 45 we called Greg Marsalis in Houston and 
he said he was unaware of who was working on it, but was going to look into 
it.

Greg did look into it and said they were still not able to pinpoint the 
problem.  At this writing,(3:10p.m.) we are still not able to use Terminal 
Server  and consequently are unable to transact with the ISO or to enter 
deals in enpower.  This has also affected our connection to PX Trade App.  We 
are effectively prevented from taking advantage of market conditions in 
California.  Earlier I had started to initiate some congestion relief  on the 
Palo Verde tie .  Cong was $225 to $250 at Palo and I was confident I could 
take advantage by moving power out of SP.  I was unable to do anything in 
Caps as I was kicked out every few minutes.

I feel the communication process regarding this problem has been flawed.  I'm 
sure there is plenty of blame to go around .  I suggest we meet with IT  to 
define a process where we will get immediate attention and results.  

As of 3:20 we still have the same problems. 

I am hoping this problem is isolated to Sunday.